/**icons**/
i.icon {
    display: inline-block;
    position: relative;
    background: no-repeat center center transparent;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.socialBlock {
    display: flex;
    justify-content: space-between;
}

.socialBlock.big {
    justify-content: flex-start;
}

.icon.social {
    background-color: transparent;
    border: 1px solid #ccd4e4;
    width: 34px;
    height: 34px;
    min-width: 34px;
    border-radius: 17px;
    background-size: 20px auto;
    margin-top: 10px;
    cursor: pointer;
}

.socialBlock.big .icon.social {
    margin-right: 15px;
    width: 50px;
    height: 50px;
    min-width: 50px;
    border-radius: 25px;
    background-size: 24px auto;
}

.icon.social.vk {
    background-image: url('../images/main/i/social/vk.png');
}

.icon.social.ok {
    background-image: url('../images/main/i/social/ok.png');
}

.icon.social.fb {
    background-image: url('../images/main/i/social/fb.png');
}

.icon.social.sm {
    background-image: url('../images/main/i/social/sm.png');
}

.icon.social.tw {
    background-image: url('../images/main/i/social/tw.png');
}



.icon.social2 {
    background-color: transparent;
    width: 36px;
    height: 36px;
    min-width: 36px;
    border-radius: 2px;
    cursor: pointer;
    background-size: 26px auto;
}

.icon.social2.fb-w {
    background-image: url('../images/main/i/social/fb-w.png');
}

.icon.social2.ig-w {
    background-image: url('../images/main/i/social/ig-w.png');
}

.icon.social2.fb-b {
    background-image: url('../images/main/i/social/fb-b.png');
}

.icon.social2.ig-b {
    background-image: url('../images/main/i/social/ig-b.png');
}


.icon.mail {
    width: 26px;
    height: 25px;
    background-size: 23px auto;
    background-image: url('../images/main/i/mail.png');
}

.button.hb:hover .icon.mail{
    background-image: url('../images/main/i/mail-blue.png');
}

.icon.pencil {
    width: 20px;
    height: 27px;
    background-size: auto 27px;
    background-image: url('../images/main/i/pencil.png');
}

.button.hb:hover .icon.pencil{
    background-image: url('../images/main/i/pencil-blue.png');
}

.icon.menu_more {
    background-image: url('../images/main/i/menu_more.png');
    background-color: #1b50a9;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px auto;
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: block;
    position: relative;
}

.icon.menu_more.active {
    background-color: #174490;
}

.icon.menu_mobile_close {
    width: 50px;
    height: 50px;
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 4;
    background-size: 16px auto;
    background-image: url('../images/main/i/menu-close.png');
    background-color: #174490;
    cursor: pointer;
    display: none;
}

.icon.lp {
    width: 50px;
    height: 100%;
    display: block;
    cursor: pointer;
    background-position: center;
    background-size: auto 20px;
    z-index: 2;
    background-image: url('../images/main/i/search.png');
    background-color: #174490;

}

.icon.lp.active {
    background-image: url('../images/main/i/search-blue.png');
    background-color: transparent;
}

.icon.search {
    width: 25px;
    height: 25px;
    display: block;
    background-size: auto 25px;
    background-image: url('../images/main/i/search-form.png');
}

.icon.drop {
    width: 50px;
    height: 50px;
    display: block;
    cursor: pointer;
    background-position: center;
    background-size: auto 20px;
    background-image: url('../images/main/i/drop.png');
}

.icon.drop.black {
    background-image: url('../images/main/i/drop-black.png');
}

.icon.drop.red {
    background-image: url('../images/main/i/drop-red.png');
}

.icon.drop.orange {
    background-image: url('../images/main/i/drop-orange.png');
}

.icon.drop.gray {
    background-image: url('../images/main/i/drop-gray.png');
}

.icon.auth {
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-position: center;
    background-size: 25px auto;
    background-image: url('../images/main/i/auth.png');
}

.button.hb:hover .icon.auth{
    background-image: url('../images/main/i/auth-blue.png');
}

.icon.auth-white {
    width: 50px;
    height: 50px;
    display: block;
    cursor: pointer;
    background-position: center;
    background-size: 21px auto;
    background-color: #174490;
    border-right: 1px solid #1b50a9;
    background-image: url('../images/main/i/auth-white.png');
}

.icon.auth-button {
    width: 25px;
    height: 25px;
    cursor: pointer;
    background-position: center;
    background-size: 25px auto;
    background-image: url('../images/main/i/auth-white.png');
}

.icon.plus {
    width: 16px;
    height: 16px;
    cursor: pointer;
    background-position: center;
    background-size: 16px auto;
    background-image: url('../images/main/i/plus.png');
}

.icon.geo {
    width: 22px;
    height: 38px;
    cursor: pointer;
    background-position: center;
    background-size: auto 25px;
    background-image: url('../images/main/i/geo.png');
}

.icon.phone {
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: auto 20px;
    background-image: url('../images/main/i/phone.png');
    background-color: #1b50a9;
    border-radius: 20px;
}

.icon.phoneBig{
    width: 60px;
    height: 60px;
    background-size: auto 30px;
    background-color: #0a86fe;
    border-radius: 30px;
    background-image: url('../images/main/i/phone-white-big.png');
}

.icon.book {
    width: 33px;
    height: 26px;
    background-position: center;
    background-size: auto 26px;
    background-image: url('../images/main/i/book.png');
}

.icon.callback {
    width: 25px;
    height: 25px;
    background-color: transparent;
    background-position: center;
    background-size: auto 25px;
    background-image: url('../images/main/i/callback.png');
}

.icon.phone-blue {
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: auto 20px;
    background-image: url('../images/main/i/phone-blue.png');
    background-color: #ffffff;
    border-radius: 20px;
}

.icon.phone-gray {
    width: 18px;
    height: 18px;
    background-size: 16px auto;
    background-image: url('../images/main/i/phone-gray.png');
}

.icon.mail-gray {
    width: 18px;
    height: 18px;
    background-size: 16px auto;
    background-image: url('../images/main/i/mail-gray2.png');
}

.icon.book-blue {
    width: 33px;
    height: 26px;
    background-size: 33px auto;
    min-width: 33px;
    background-image: url('../images/main/i/book-blue.png');
}

.icon.print {
    width: 28px;
    height: 28px;
    background-image: url('../images/main/i/print.png');
    background-size: 28px auto;
}

.icon.print:hover,.icon.print.active,.button.active > .icon.print{
    background-image: url('../images/main/i/print-blue.png');
}


.icon.plan {
    width: 28px;
    height: 28px;
    background-size: 25px auto;
    background-image: url('../images/main/i/plan-blue.png');
}

.icon.star, .icon.star-white, .icon.list {
    width: 30px;
    height: 30px;
    position: relative;
    background-position: center;
    background-size: 29px auto;
    cursor: pointer;
}

.icon.star-white {
    width: 20px;
    height: 20px;
    background-size: 20px auto;
}

.icon.star20 {
    width: 20px;
    height: 20px;
    background-size: 20px auto;
}

.icon.star-white {
    background-image: url('../images/main/i/star-white.png');
}

.icon.star {
    background-image: url('../images/main/i/star.png');
}

.icon.star:hover,.icon.star.active,.button.active > .icon.star{
    background-image: url('../images/main/i/star-blue.png');
}

.icon.list {
    background-image: url('../images/main/i/list.png');
}

.icon.list:hover,.icon.list.active,.button.active > .icon.list{
    background-image: url('../images/main/i/list-blue.png');
}

.icon.star > span, .icon.list > span,
.icon.star.active:after,.icon.list.active:after,
.button.active > .icon.star:after,
.button.active > .icon.list:after{
    display: block;
    position: absolute;
    right: -4px;
    bottom: -3px;
    background-color: #0a86fe;
    color: #ffffff;
    font-size: 11px;
    line-height: 14px;
    padding: 0 3px;
    min-width: 18px;
    border-radius: 8px;
    text-align: center;
    font-style: normal;
    border: 2px solid #ffffff;
}

.icon.star.active:after,
.icon.list.active:after,
.button.active > .icon.star:after,
.button.active > .icon.list:after{
    content: '';
    height: 18px;
    background-image: url("../images/main/i/active.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size:  8px auto;
}

.button.hb:hover .icon.star{
    background-image: url('../images/main/i/star-blue.png');
}

.button.hb:hover .icon.list{
    background-image: url('../images/main/i/list-blue.png');
}

.button.hb:hover .icon.print{
    background-image: url('../images/main/i/print-blue.png');
}

.icon.question{
    width: 30px;
    height: 30px;
    position: relative;
    background-size: 28px auto;
    cursor: pointer;
    background-image: url("../images/main/i/question.png");
}

.icon.share{
    background:transparent url("../images/main/bg/share.png") repeat center;
    width: 40px;
    height: 40px;
    display: block;
    border: 1px solid #e4e8f0;
    border-radius: 5px;
}

.icon.share:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 20px auto;
    background-image: url("../images/main/i/share.png");
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

.breadcrumbs > i {
    display: inline-block;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    min-width: 13px;
    margin: 0 5px;
    background-size: 12px auto;
    vertical-align: middle;
    background-image: url('../images/main/i/arrow-bc.png');
}

.icon.sliderRight {
    width: 68px;
    height: 68px;
    background-size: 23px auto;
    background-image: url('../images/main/i/arrow-right.png');
}

.icon.sliderLeft {
    width: 68px;
    height: 68px;
    background-size: 23px auto;
    background-image: url('../images/main/i/arrow-left.png');
}

.realEstateAdvantages .icon {
    background-size: auto 40px;
    min-width: 40px;
    width: 40px;
    height: 40px;
    display: block;
}

.icon.user {
    background-image: url('../images/main/i/user.png');
}

.icon.gear {
    background-image: url('../images/main/i/gear.png');
}

.icon.town {
    background-image: url('../images/main/i/town.png');
}

.icon.like {
    background-image: url('../images/main/i/like.png');
}

.realEstateAdvantages.gray .icon.like {
    background-image: url('../images/main/i/like-gray.png');
}

.realEstateAdvantages.gray .icon.user {
    background-image: url('../images/main/i/user-gray.png');
}

.realEstateAdvantages.gray .icon.gear {
    background-image: url('../images/main/i/gear-gray.png');
}

.realEstateAdvantages.gray .icon.town {
    background-image: url('../images/main/i/town-gray.png');
}

.icon.map {
    background-size: auto 16px;
    min-width: 16px;
    width: 16px;
    height: 16px;
    background-image: url('../images/main/i/map.png');
}

.icon.toTop, .icon.toBottom {
    background-size: 12px auto;
    min-width: 38px;
    width: 38px;
    min-height: 38px;
    background-image: url('../images/main/i/arrow-to-top.png');
    cursor: pointer;
}

.icon.toBottom {
    background-image: url('../images/main/i/arrow-to-bottom.png');
}

@media (hover: hover) {
    .icon.toTop:hover, .icon.toBottom:hover {
        background-color: #bcd2f4;
    }
}

.icon.trs {
    background-color: transparent;
}

.icon.brt {
    border-right: 1px solid #1b50a9;
}

.icon.prev {
    width: 30px;
    height: 30px;
    background-size: 21px auto;
    background-image: url('../images/main/i/arrow-left-blue.png');
}

.icon.next {
    width: 30px;
    height: 30px;
    background-size: 21px auto;
    background-image: url('../images/main/i/arrow-right-blue.png');
}

aside .icon.brt {
    border: none;
}

.property .icon {
    background-image: url('../images/main/i/properties.png');
    background-position: 0 0;
    width: 40px;
    height: 40px;
    min-width: 40px;
    background-size: 200px auto;
}

.property .icon img{
    display: none;
}

.property .icon.i1 {
    background-position: 0 0;
}

.property .icon.i2 {
    background-position: -40px 0;
}

.property .icon.i3 {
    background-position: -80px 0;
}

.property .icon.i4 {
    background-position: -120px 0;
}

.property .icon.i5 {
    background-position: -160px 0;
}

.property .icon.i6 {
    background-position: 0 -40px;
}

.property .icon.i7 {
    background-position: -40px -40px;
}

.property .icon.i8 {
    background-position: -80px -40px;
}

.property .icon.i9 {
    background-position: -120px -40px;
}

.property .icon.i10 {
    background-position: -160px -40px;
}

.property .icon.i11 {
    background-position: 0 -80px;
}

.property .icon.i12 {
    background-position: -40px -80px;
}

.property .icon.i13 {
    background-position: -80px -80px;
}

.property .icon.i14 {
    background-position: -120px -80px;
}

.property .icon.i15 {
    background-position: -160px -80px;
}

.property .icon.i16 {
    background-position: 0 -120px;
}

.property .icon.i17 {
    background-position: -40px -120px;
}

.property .icon.i18 {
    background-position: -80px -120px;
}

.property .icon.i19 {
    background-position: -120px -120px;
}

.property .icon.i20 {
    background-position: -160px -120px;
}
.property .icon.i21 {
    background-position: 0 -160px;
}

.property .icon.i22 {
    background-position: -40px -160px;
}

.property .icon.i23 {
    background-position: -80px -160px;
}

.property .icon.i24 {
    background-position: -120px -160px;
}

.property .icon.i25 {
    background-position: -160px -160px;
}

.property .icon.i26 {
    background-position: 0 -200px;
}

.property .icon.i27 {
    background-position: -40px -200px;
}

.property .icon.i28 {
    background-position: -80px -200px;
}

.property .icon.i29 {
    background-position: -120px -200px;
}

.property .icon.i30 {
    background-position: -120px -200px;
}

.partnerInfoItem .icon{
    width: 29px;
    height: 29px;
    background-size:  auto 29px;
    margin-top: 4px;
}

.icon.address2 {
    background-image: url('../images/main/i/geo2.png');
}

.icon.address3 {
    background-image: url('../images/main/i/geo3.png');
}

.icon.calendar2 {
    background-image: url('../images/main/i/calendar2.png');
}

.icon.phone2 {
    background-image: url('../images/main/i/phone2.png');
}

.icon.phone3 {
    background-image: url('../images/main/i/phone3.png');
}

.icon.email2 {
    background-image: url('../images/main/i/email2.png');
}

.icon.email3 {
    background-image: url('../images/main/i/email3.png');
}

.icon.tails{
    width: 20px;
    height: 20px;
    background-size:  auto 16px;
    background-image: url('../images/main/i/tails.png');
}

.filterMethod .item.active .icon.tails,.filterMethod .item:hover .icon.tails{
    background-image: url('../images/main/i/tails-active.png');
}

.icon.menu{
    display: block;
    position: relative;
    height: 52px;
    width: 100%;
    background-size: contain;
    margin-bottom: 8px;
}

.icon.menu.eat{
    background-size: 76px auto;
    background-image: url('../images/main/i/menu/blue/eat.svg');
}

.icon.menu.sport{
    background-size: 76px auto;
    background-image: url('../images/main/i/menu/blue/sport.svg');
}

.icon.menu.children{
    background-image: url('../images/main/i/menu/blue/children.svg');
}

.icon.menu.beauty{
    background-image: url('../images/main/i/menu/blue/beauty.svg');
}

.icon.menu.study{
    background-image: url('../images/main/i/menu/blue/study.svg');
}

.icon.menu.game{
    background-image: url('../images/main/i/menu/blue/game.svg');
}

.icon.menu.shop{
    background-image: url('../images/main/i/menu/blue/shop.svg');
}

.icon.menu.service{
    background-image: url('../images/main/i/menu/blue/service.svg');
}

@media handheld, only screen and (max-width: 750px) {
    .icon.phoneBig{
        width: 40px;
        height: 40px;
        background-size: auto 20px;
        border-radius: 20px;
    }
}


@media handheld, only screen and (max-width: 540px) {
    .socialBlock.big .icon.social{
        width: 40px;
        height: 40px;
        min-width: 40px;
        border-radius: 20px;
        background-size: 19px;
        margin-right: 12px;
    }
}